Skip to main content
Web Services

Create a Help wiki authentication token

Create a Help wiki authentication token.

POST
/web-services/gb/system/createWikiAuthenticationToken

This method requires the WebServices permission to be associated with your role.

Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd

Body

application/x-www-form-urlencoded
remote_addressstringrequired

Remote Address

Response

application/vnd.catch-e-api.v1+json

Success

bodyobject